
.ca-container {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 298px;
    padding-top: 10px;
    position: relative;
    width: 691px;
}
.ca-wrapper {
    height: 293px;
    position: relative;
    width: 100%;
}
.ca-item {
    float: left;
    height: 278px;
    position: relative;
    text-align: center;
    top: 0;
    width: 170px;
}
.ca-more {
    background: none repeat scroll 0 0 #CCBDA2;
    bottom: 10px;
    color: white;
    font-family: "Georgia","Times New Roman",serif;
    font-style: italic;
    font-weight: bold;
    padding: 4px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    text-shadow: 1px 1px 1px #897C63;
}
.ca-close {
    background: url("cross.png") no-repeat scroll center center #FFFFFF;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    height: 27px;
    opacity: 0.7;
    outline: medium none;
    position: absolute;
    right: 10px;
    text-indent: -9000px;
    top: 10px;
    width: 27px;
}
.ca-close:hover {
    opacity: 1;
}
.ca-item-main {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    bottom: 5px;
    left: 13px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: -4px;
    top: 0;
}
.ca-icon {
    display: table-cell;
    height: 250px;
    margin: 0 auto;
    padding-top: 11px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 170px;
}
.ca-item h3 {
    color: #000000;
    font-family: 'Coustard',sans-serif;
    font-size: 30px;
    height: 85px;
    margin-bottom: 20px;
    text-align: center;
    text-shadow: 0 1px 1px #E4EBE9;
    text-transform: uppercase;
}
.ca-item h4 {
    border-left: 10px solid #B0CCC6;
    font-family: "Georgia","Times New Roman",serif;
    font-size: 12px;
    font-style: italic;
    line-height: 24px;
    margin: 10px;
    padding-left: 10px;
    position: relative;
    text-align: left;
}
.ca-item h4 span {
    display: block;
    text-indent: 40px;
}
.ca-item h4 span.ca-quote {
    color: #F4EEE3;
    font-size: 100px;
    left: 0;
    position: absolute;
    text-indent: 0;
    top: 20px;
}
.ca-content-wrapper {
    background: none repeat scroll 0 0 #B0CCC6;
    height: 440px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 5px;
    width: 0;
    z-index: 10000;
}
.ca-content {
    overflow: hidden;
    width: 660px;
}
.ca-content-text {
    font-family: "Georgia","Times New Roman",serif;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    margin: 10px 20px;
    padding: 10px 20px;
}
.ca-content-text p {
    padding-bottom: 5px;
}
.ca-content h6 {
    border-bottom: 2px solid #99BCB4;
    color: #60817A;
    font-family: 'Coustard',sans-serif;
    font-size: 32px;
    margin: 25px 20px 0 35px;
    padding-bottom: 5px;
    text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul {
    height: 30px;
    margin: 20px 35px;
}
.ca-content ul li {
    float: left;
    margin: 0 2px;
}
.ca-content ul li a {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: "Georgia","Times New Roman",serif;
    font-size: 14px;
    font-style: italic;
    padding: 3px 6px;
}
.ca-content ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    text-shadow: none;
}
.ca-nav span {
    background: url("../../images/img-82.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 38px;
    left: 603px;
    margin-top: -19px;
    opacity: 0.7;
    position: absolute;
    text-indent: -9000px;
    top: -3%;
    width: 25px;
    z-index: 100;
}
.ca-nav span.ca-nav-next {
    background: url("../../images/img-84.png") no-repeat scroll left top transparent;
    left: auto;
    right: 6px;
}
.ca-nav span:hover {
    opacity: 1;
}
.ca-icon img {
    height: auto;
    max-height: 141px;
    max-width: 157px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
.ProductActionAdd img#SpecialImage {
    height: 25px;
    margin-top: 10px;
}
